<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">

</head>
<body>

<div class="container bg-purple">
    <header class="bg-pink">
        <div class="row">
            <div class="col-5 col-sm-4 col-md-3 col-xl-1">
                <div class="bg-light-pink">1</div>
            </div>
            <div class="col-7 col-sm-8 col-md-9 col-xl-5">
                <div class="bg-light-pink">2</div>
            </div>
            <div class="col col-xl-6 pt-3 pt-sm-3 pt-xl-0">
                <div class="bg-light-pink">3</div>
            </div>
        </div>
        <hr class="bg-dark">
    </header>

    <main class="content bg-pink">
        <div class="row">
            <div class="col-12 col-md-10 order-md-last">
                <div class="block_fail pt-3">
                    <div class="bg-light-purple">5</div>
                </div>
                <div class="row">
                    <div class="col-12 col-md-6 col-xl-2 pt-3">
                        <div class="bg-light-purple">6</div>
                    </div>
                    <div class="col-12 col-md-6 col-xl-2 pt-3">
                        <div class="bg-light-purple">6</div>
                    </div>
                    <div class="col-12 col-md-6 col-xl-2 pt-3">
                        <div class="bg-light-purple">6</div>
                    </div>
                    <div class="col-12 col-md-6 col-xl-2 pt-3">
                        <div class="bg-light-purple">6</div>
                    </div>
                    <div class="col-12 col-md-6 col-xl-2 pt-3">
                        <div class="bg-light-purple">6</div>
                    </div>
                    <div class="col-12 col-md-6 col-xl-2 pt-3">
                        <div class="bg-light-purple">6</div>
                    </div>
                    <div class="col-12 col-md-6 col-xl-2 pt-3">
                        <div class="bg-light-purple">6</div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12 col-md-6 pt-3">
                        <div class="bg-light-purple">8</div>
                    </div>
                    <div class="col-12 col-md-6 pt-3">
                        <div class="bg-light-purple">9</div>
                    </div>
                </div>
            </div>
            <div class="d-flex flex-column justify-content-between col-12 col-md-2 order-md-first">
                <div class="block_menu pt-3 ">
                    <div class="bg-light-purple">4</div>
                </div>
                <div class="block_menu pt-3">
                    <div class="bg-light-purple">7</div>
                </div>
            </div>
        </div>
        <hr>
    </main>
    <footer class="bg-pink">
        <div class="row justify-content-end">
            <div class="col-12 col-sm-6 col-xl-4 pt-3">
                <div class="bg-light-pink">10</div>
            </div>
            <div class="col-12 col-sm-6 col-xl-4 pt-3">
                <div class="bg-light-pink">11</div>
            </div>
            <div class="col-12 col-sm-6 col-xl-4 pt-3">
                <div class="bg-light-pink">12</div>
            </div>
            <div class="w-100"></div>
            <div class="col-12 col-sm-6 col-xl-4 pt-3 ">
                <div class="bg-light-pink">13</div>
            </div>
        </div>
    </footer>
</div>


</body>
</html>